manpages-pl (1:0.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Robert Luberda ]
  * Switch to debhelper v12.
  * debian/control:
    + mark the package as 'Multi-Arch: foreign';
    + set 'Rules-Requires-Root' to 'no';
    + remove old 'Breaks'/'Replaces' entries;
    + Standards-Version: 4.4.0.
  * Switch debian/copyright to DEP-5 format:
    + add debian/update-copyright.py script, based on the one in manpages-de,
      to manage the copyright file using information from *.po files;
    + add debian/patches/Fix-copyright-info.patch with a minor corrections
      related to copyright information in a few *.po files;
    + add debian/ptm_authors_by_manpage, with a data collected from both
      AUTHORS file and old man*/* pages, as another source for the script.
  * Add DEP-12 upstream metadata file.

 -- Robert Luberda <robert@debian.org>  Sun, 04 Aug 2019 11:06:29 +0200

manpages-pl (1:0.7-1) unstable; urgency=medium

  * New upstream version.
  * Switch Vcs-* fields to https.
  * Standards-Version: 3.9.8 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 14 Feb 2017 22:08:20 +0100

manpages-pl (1:0.6-2) unstable; urgency=medium

  * debian/control: Declare Break and Replace on old version of realpath
    package (closes: #770254).

 -- Robert Luberda <robert@debian.org>  Thu, 20 Nov 2014 08:30:15 +0100

manpages-pl (1:0.6-1) unstable; urgency=medium

  * New upstream version.
  * Standards-Version: 3.9.6 (no changes).

 -- Robert Luberda <robert@debian.org>  Fri, 14 Nov 2014 08:07:56 +0100

manpages-pl (1:0.5-1) unstable; urgency=low

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Mon, 30 Sep 2013 19:42:02 +0200

manpages-pl (1:0.4-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.9.4 (no changes).
  * debian/install.sh: fix installation of upstream symlinks.

 -- Robert Luberda <robert@debian.org>  Sat, 25 May 2013 14:51:30 +0200

manpages-pl (1:0.3-1) unstable; urgency=low

  * New upstream version.
  * debian/move.list: remove remaining entries.

 -- Robert Luberda <robert@debian.org>  Sat, 28 Jul 2012 13:43:17 +0200

manpages-pl (1:0.2-1) unstable; urgency=low

  * New upstream version.
  * Drop Debian patches, all of them have been applied by upstream.
  * Update debian/copyright.
  * debian/move.list:
    + remove no longer needed entries;
    + install shred(1) man page again as it has been updated (the page
      was removed in 20060617-4).

 -- Robert Luberda <robert@debian.org>  Sat, 12 May 2012 10:18:59 +0200

manpages-pl (1:0.1.1-1) unstable; urgency=low

  * New upstream version from new upstream project at sourceforge.net.
  * Typo in modprobe.8 fixed by upstream (LP: #905951).
  * Refresh patches:
    + remove 02-gawk.1-typo, 03-chmod.1-fix, 05-man-errors-2;
    + remaining patches: 04-acct.5-update, and part of 01-man-errors
      & 06-man-hyphens.
  * Update build system files:
    + debian/install.sh: update for new version; add outdated warnings for
       old PTM pages only.
    + debian/man.addendum: explain how to get the original English man pages.
    + debian/move.list: drop no longer needed entries.
  * Switch to debhelper v9. Additionally remove .pc/.dpkg-source-unapply file
    to fix broken behaviour of dpkg-buildpackage (see Bug#649521).
  * Move intro.[23] man pages from manpages-pl-dev to manpages-pl.
  * Update debian/copyright for new version.
  * Add debian/watch.
  * debian/control:
    + add Homepage field;
    + drop Build-Dependency on recode;
    + fix VCS-Browser field.
    + bump Standards-Version to 3.9.3.

 -- Robert Luberda <robert@debian.org>  Sun, 01 Apr 2012 20:09:34 +0200

manpages-pl (20060617-4) unstable; urgency=low

  * Remove outdated shred man page (closes: #537698).
  * Regenerate patches with gbp-pq import/export.
  * Really remove ancient postinsts.
  * Drop unused source.lintian-overrides.
  * Switch to dh 8 & tiny rules file.
  * Standards-Version: 3.9.2 (no changes).
  * Add Vcs-* fields.

 -- Robert Luberda <robert@debian.org>  Sat, 29 Oct 2011 22:14:01 +0200

manpages-pl (20060617-3) unstable; urgency=low

  * Don't install man pages that were moved to apt, sensible-utils
    and rlinetd packages.
  * Remove metamail, getfilename, kernelversion, mcserv man pages, as
    their originals are not available in Debian.
  * Match sections of startx, mt, dmesg and some other pages with sections
    of original man pages.
  * Add a few extra man pages symlinks (like rbash or ld-linux), mostly
    from PLD.

  * Switch to dpkg-source 3.0 (quilt) format:
    + split previous patch into patches 01 to 04 in debian/patches;
    + add 05-man-errors-2.patch: Fix more `manpage-has-errors-from-man'
      lintian warnings;
    + add 06-man-hyphens.patch: Fix lintian's `hyphen-used-as-minus-sign'.

  * Standards-Version: 3.8.4:
    + recode installed man pages to UTF-8;
    + do the same for the Readme and translators files;
    + add a `possibly not up-to-date warning' to each man page.

  * Remove useless postinst scripts.
  * Update copyright file.
  * Don't install outdated TODO file.

 -- Robert Luberda <robert@debian.org>  Sat, 12 Jun 2010 11:06:07 +0200

manpages-pl (20060617-2) unstable; urgency=low

  * Remove man pages for chkfontpath (closes: #501032) and pwauth (LP: #275990).
  * Correct acct(5) and chmod(1) translations (closes: #407723, #506205).
  * Fix typo in gawk(1).
  * Don't install linda override files (lintian).
  * Add `set -e' to postinst scripts (lintian).
  * Various man pages: fix `manpage-has-errors-from-man' lintian warnings.
  * Set debhelper compat level to 7.
  * Standards-Version: 3.8.0.

 -- Robert Luberda <robert@debian.org>  Wed, 24 Dec 2008 00:17:18 +0100

manpages-pl (20060617-1) unstable; urgency=low

  * New upstream release:
    + remove vim man pages (closes: #364406).
  * Standards-Version: 3.7.2 (no changes):
    + move debhelper from Build-Depends-Indep to Build-Depends.

 -- Robert Luberda <robert@debian.org>  Sat, 17 Jun 2006 17:32:13 +0200

manpages-pl (20060331-1) unstable; urgency=low

  * New upstream release:
    + remove dpkg and adduser man pages (closes: #353669)
    + fix grammar in hier(7) (closes: #352067).

 -- Robert Luberda <robert@debian.org>  Fri, 31 Mar 2006 21:53:07 +0200

manpages-pl (20051117-1) unstable; urgency=low

  * New upstream release.
  * Remove gendiff and other rpm man pages, which are now provided by the rpm
    package (closes: #333295).
  * Fix typos in dialog(1) and update-modules(8) (closes: #303455,#324522).
  * Fixed many (but not all) groff warnings reported by lintian.
  * Add linda overrides file for 'only-nonenglish-man'.
  * Standards-Version: 3.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Mon, 17 Oct 2005 19:22:45 +0200

manpages-pl (20050320-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Sun, 20 Mar 2005 20:09:34 +0100

manpages-pl (20050106-1) unstable; urgency=low

  * New upstream release:
    + fix spelling in clock(8) man page (closes: #288502).

 -- Robert Luberda <robert@debian.org>  Thu,  6 Jan 2005 18:26:10 +0100

manpages-pl (20041121-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Sun, 21 Nov 2004 12:48:40 +0100

manpages-pl (20041010-1) unstable; urgency=low

  * New upstream release:
    + ps(1) man page is updated (closes: #274213).

  * debian/{install.sh,move.list}:
    + modutils man pages exist both in section 1 and 8, install only those
      from section 8.
    + correct .TH lines of installed man pages, so lintian won't complain
      about this.

 -- Robert Luberda <robert@debian.org>  Sun, 10 Oct 2004 17:29:53 +0200

manpages-pl (20040716-1) unstable; urgency=low

  * New upstream release:
    + fixed typo in the which(1) man page (closes: #249647).
  * debian/control: suggests  `man-db | man-browser' instead of
    `man-browser' only (lintian).
  * Add lintian source overrides for `cvsignore-file-in-source'.

 -- Robert Luberda <robert@debian.org>  Fri, 16 Jul 2004 12:09:09 +0200

manpages-pl (20040415-1) unstable; urgency=low

  * New upstream release:
    + fixed typo in the scp(1) man page (closes: #224290).

 -- Robert Luberda <robert@debian.org>  Sat, 15 Apr 2004 16:13:48 +0200

manpages-pl (20031119-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.6.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Wed, 19 Nov 2003 17:40:50 +0100

manpages-pl (20030729-1) unstable; urgency=low

  * New upstream version.
  * Don't install man.config(5) and suauth(5) (closes: #193404).
  * Install ncurses(3x) as ncurses(3ncurses).
  * Install openssl(1) as openssl(1ssl).
  * Link environ(5) to environ(7).
  * Standards-Version: 3.6.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 29 Jul 2003 11:15:08 +0200

manpages-pl (20030315-2) unstable; urgency=low

  * debian/control:
    + Remove dot from description synopsis lines (lintian).
    + Correct spelling (s/man-pages/man pages/) in descriptions.
    + Description of manpages-pl-dev should refer to the glibc-doc package,
      not to libc6-doc.

 -- Robert Luberda <robert@debian.org>  Sun, 16 Mar 2003 10:39:43 +0100

manpages-pl (20030315-1) unstable; urgency=low

  * New upstream version (closes: #147412).
  * Don't install mc(1) and polish(5) man pages
    (closes: #180235, #181784).
  * Fix typo in description (closes: #169091).
  * Standards-Version: 3.5.9

 -- Robert Luberda <robert@debian.org>  Sat, 15 Mar 2003 17:18:07 +0100

manpages-pl (20021022-1) unstable; urgency=low

  * New upstream version:
    + bison(1) is fixed (closes: #156268).
  * Don't install manpages which are in installed by the login and passwd
    packages now.
  * Build with debhelper v4.
  * Standards-Version: 3.5.7

 -- Robert Luberda <robert@debian.org>  Tue, 22 Oct 2002 15:46:16 +0200

manpages-pl (20020601-1) unstable; urgency=low

  * New upstream version.

 -- Robert Luberda <robert@debian.org>  Sat,  1 Jun 2002 14:07:25 +0200

manpages-pl (20020406-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Sat,  6 Apr 2002 17:03:48 +0200

manpages-pl (20020216-1) unstable; urgency=low

  * New upstream release.
  * Install upstream changelog file.

 -- Robert Luberda <robert@debian.org>  Sat, 16 Feb 2002 14:18:05 +0100

manpages-pl (20011208-1) unstable; urgency=low

  * New upstream release.
  * Corrected a typo in package description. Thanks to Matt Zimmerman.

 -- Robert Luberda <robert@debian.org>  Sat,  8 Dec 2001 12:43:27 +0100

manpages-pl (20011029-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Mon, 29 Oct 2001 13:23:32 +0100

manpages-pl (20010825-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: added cvs-build target.
  * debian/install.sh: added support for moving manpages from one section
    to another (see debian/move.list)
   + install environ.5 as environ.7
   + install mann/{Tcl,expr}.n as man3/{Tcl,expr}.3tcl
   + {login,chfn,chfs,groups,id,su}.1s and hostname.1a manpages describes
     version of those utilities which are available in Debian, so I removed
     duplicated *.1 manpages from the binary package.

 -- Robert Luberda <robert@debian.org>  Sat, 25 Aug 2001 12:04:19 +0200

manpages-pl (20010613-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove call of dh_testversion (fixes lintian warning).
  * Standards-Version: 3.5.5

 -- Robert Luberda <robert@debian.org>  Wed, 13 Jun 2001 17:51:25 +0200

manpages-pl (20010204-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Sun,  4 Feb 2001 13:04:24 +0100

manpages-pl (20001120-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  * Switch from yada to debhelper v2.
  * Standards-Version: 3.2.1 (Build-Depends-Indep added).

 -- Robert Luberda <robert@debian.org>  Tue, 21 Nov 2000 23:40:50 +0100

manpages-pl (1.59.990908-4) frozen unstable; urgency=medium

  * Debian's rpm.8 was removed from package because a serious
    problem with dpkg-divert, closes: #60324

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 14 Mar 2000 18:02:51 +0100

manpages-pl (1.59.990908-3) frozen unstable; urgency=medium

  * dpkg-divert was failed on non-existing directory;
    preinst script creates this directory, closes: #59929

 -- Piotr Roszatycki <dexter@debian.org>  Sun, 12 Mar 2000 15:10:58 +0100

manpages-pl (1.59.990908-2) frozen unstable; urgency=medium

  * updated some Debian specific manuals
  * rpm.1 is overriden
  * back to /usr/share/man/pl, critical bug closes: #57719
  * man for man is excluded, closes: #48563
  * Standards-Version: 3.0.1
  * yada 0.8

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 24 Feb 2000 09:51:38 +0100

manpages-pl (1.59.990908-1) unstable; urgency=low

  * Source has *.orig.tar.gz and *.diff.gz (closes: #44238)
  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Wed,  8 Sep 1999 22:57:23 +0200

manpages-pl (1.45.990809-1) unstable; urgency=low

  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Aug 1999 21:38:16 +0200

manpages-pl (1.41.990728-1) unstable; urgency=low

  * Converted /usr/share/man/pl -> /usr/share/man/pl_PL,
    operation requires to remove previous packages
  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 29 Jul 1999 13:32:04 +0200

manpages-pl (1.39.990725-1) unstable; urgency=low

  * Fixed problem with missed symlinks
  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Sat, 24 Jul 1999 01:15:42 +0200

manpages-pl (1.36.990722-1) unstable; urgency=low

  * Standards-Version: 3.0.0.0
  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 22 Jul 1999 19:23:13 +0200

manpages-pl (1.4.990618-1) unstable; urgency=low

  * Initial release.

 -- Piotr Roszatycki <dexter@debian.org>  Sun, 20 Jun 1999 13:05:59 +0200
